Compatibility Summary

ComponentD11 compatible?Latest versionCore compatibility
linkitYes7.0.0-alpha1^11 || ^10.1
google_cseYes5.0.0^10 || ^11
embedNo8.x-1.7^9.3 | ^10

@@ -7,8 +7,8 @@
"drupal/core-composer-scaffold": "^10.2",
"drupal/core-project-message": "^10.2",
"drupal/core-recommended": "^10.2",
- "drupal/linkit": "^6.0",
- "drupal/google_cse": "^4",
+ "drupal/linkit": "^7.0",
+ "drupal/google_cse": "^5.0",
"drupal/embed": "^1.7"
},
"conflict": {